Subject: New Reply Received - Late in delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 14:00:19 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Late in delivery   Ticket comment <div style="direction: ltr">Hi,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Today I accept massage from you about my order and they told me that my order has been failed, why it’s failed what happen?</div>
<div style="direction: ltr">This is my first time I order from your application and I think it will be the last time.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thank you </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jun 2021, at 11:10 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Alanoud,<br>
<br>
Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657237